<?xml version="1.0" encoding="utf-8" standalone="no"?>
<manifest identifier="HD.LiaScript.GTSMberprfungsfragennachAbschlussdesPraxiskurses.b2058723-6ee4-4193-a251-21750aa91cb7" version="1" xmlns:adlnav="http://www.adlnet.org/xsd/adlnav_v1p3" xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:adlseq="http://www.adlnet.org/xsd/adlseq_v1p3" xmlns:imsss="http://www.imsglobal.org/xsd/imsss" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd http://www.adlnet.org/xsd/adlseq_v1p3 adlseq_v1p3.xsd http://www.adlnet.org/xsd/adlnav_v1p3 adlnav_v1p3.xsd http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>2004 4th Edition</schemaversion>
    <adlcp:location>metadata.xml</adlcp:location>
  </metadata>
  <organizations default="LiaScript">
    <organization identifier="LiaScript">
      <title>G-TSM - Überprüfungsfragen nach Abschluss des Praxiskurses</title>
      <item identifier="item_HD.LiaScript.GTSMberprfungsfragennachAbschlussdesPraxiskurses.b2058723-6ee4-4193-a251-21750aa91cb7" identifierref="resource_HD.LiaScript.GTSMberprfungsfragennachAbschlussdesPraxiskurses.b2058723-6ee4-4193-a251-21750aa91cb7" parameters="materials/Tischler_G-TSM.md">
        <title>G-TSM - Überprüfungsfragen nach Abschluss des Praxiskurses</title>
        <imsss:sequencing>
          <imsss:objectives>
            <imsss:primaryObjective objectiveID="PRIMARYOBJ" satisfiedByMeasure="true">
              <imsss:minNormalizedMeasure>0</imsss:minNormalizedMeasure>
            </imsss:primaryObjective>
          </imsss:objectives>
          <imsss:deliveryControls completionSetByContent="true" objectiveSetByContent="true"/>
        </imsss:sequencing>
        <metadata>
          <schema>ADL SCORM</schema>
          <schemaversion>2004 4th Edition</schemaversion>
          <adlcp:location>metadata.xml</adlcp:location>
        </metadata>
      </item>
      <metadata>
        <schema>ADL SCORM</schema>
        <schemaversion>2004 4th Edition</schemaversion>
        <adlcp:location>metadata.xml</adlcp:location>
      </metadata>
      <imsss:sequencing>
        <imsss:controlMode choice="true" flow="true"/>
      </imsss:sequencing>
    </organization>
  </organizations>
  <resources>
    <metadata>
      <schema>ADL SCORM</schema>
      <schemaversion>2004 4th Edition</schemaversion>
      <adlcp:location>metadata.xml</adlcp:location>
    </metadata>
    <resource identifier="resource_HD.LiaScript.GTSMberprfungsfragennachAbschlussdesPraxiskurses.b2058723-6ee4-4193-a251-21750aa91cb7" type="webcontent" href="index.html" adlcp:scormType="sco">
      <metadata>
        <schema>ADL SCORM</schema>
        <schemaversion>2004 4th Edition</schemaversion>
        <adlcp:location>metadata.xml</adlcp:location>
      </metadata>
      <file href="Edrys.3dff210c.js"/>
      <file href="Edrys.47705978.js"/>
      <file href="Edrys.b128d149.js"/>
      <file href="Edrys.b176853f.js"/>
      <file href="Gun.1b2824ad.js"/>
      <file href="Gun.52ff6547.js"/>
      <file href="Gun.c27cd89a.js"/>
      <file href="Gun.e5be0383.js"/>
      <file href="KaTeX_AMS-Regular.0ed69bcc.woff"/>
      <file href="KaTeX_AMS-Regular.250082d1.ttf"/>
      <file href="KaTeX_AMS-Regular.4cd18550.woff2"/>
      <file href="KaTeX_Caligraphic-Bold.5d7c4d00.ttf"/>
      <file href="KaTeX_Caligraphic-Bold.7d84fcea.woff2"/>
      <file href="KaTeX_Caligraphic-Bold.8b718944.woff"/>
      <file href="KaTeX_Caligraphic-Regular.7e34eae2.woff2"/>
      <file href="KaTeX_Caligraphic-Regular.ab0f4493.woff"/>
      <file href="KaTeX_Caligraphic-Regular.d4de5f30.ttf"/>
      <file href="KaTeX_Fraktur-Bold.4d449c5d.ttf"/>
      <file href="KaTeX_Fraktur-Bold.75fe0c6c.woff"/>
      <file href="KaTeX_Fraktur-Bold.db0fea8b.woff2"/>
      <file href="KaTeX_Fraktur-Regular.1cce75f1.woff"/>
      <file href="KaTeX_Fraktur-Regular.7a216293.woff2"/>
      <file href="KaTeX_Fraktur-Regular.ab0bff81.ttf"/>
      <file href="KaTeX_Main-Bold.08709b09.woff"/>
      <file href="KaTeX_Main-Bold.88cef7b1.woff2"/>
      <file href="KaTeX_Main-Bold.95836a30.ttf"/>
      <file href="KaTeX_Main-BoldItalic.26f3c4f3.ttf"/>
      <file href="KaTeX_Main-BoldItalic.c09d0cf1.woff2"/>
      <file href="KaTeX_Main-BoldItalic.d122a512.woff"/>
      <file href="KaTeX_Main-Italic.66e02c4c.woff"/>
      <file href="KaTeX_Main-Italic.c6e95937.ttf"/>
      <file href="KaTeX_Main-Italic.de0e580d.woff2"/>
      <file href="KaTeX_Main-Regular.5a82f7eb.woff"/>
      <file href="KaTeX_Main-Regular.cd9ba532.ttf"/>
      <file href="KaTeX_Main-Regular.e2dbd876.woff2"/>
      <file href="KaTeX_Math-BoldItalic.6cf39e99.woff2"/>
      <file href="KaTeX_Math-BoldItalic.b0ed6322.woff"/>
      <file href="KaTeX_Math-BoldItalic.df285d77.ttf"/>
      <file href="KaTeX_Math-Italic.0470e72d.woff2"/>
      <file href="KaTeX_Math-Italic.cfffd3c0.woff"/>
      <file href="KaTeX_Math-Italic.ffea941f.ttf"/>
      <file href="KaTeX_SansSerif-Bold.67ea3185.ttf"/>
      <file href="KaTeX_SansSerif-Bold.8e1222db.woff"/>
      <file href="KaTeX_SansSerif-Bold.b444b1f5.woff2"/>
      <file href="KaTeX_SansSerif-Italic.6a451fb7.woff2"/>
      <file href="KaTeX_SansSerif-Italic.75326218.ttf"/>
      <file href="KaTeX_SansSerif-Italic.fb683703.woff"/>
      <file href="KaTeX_SansSerif-Regular.51b8a34d.ttf"/>
      <file href="KaTeX_SansSerif-Regular.94fae992.woff"/>
      <file href="KaTeX_SansSerif-Regular.e52904c3.woff2"/>
      <file href="KaTeX_Script-Regular.6205c9f9.woff"/>
      <file href="KaTeX_Script-Regular.964126b9.ttf"/>
      <file href="KaTeX_Script-Regular.9f85c0f7.woff2"/>
      <file href="KaTeX_Size1-Regular.263f0826.woff2"/>
      <file href="KaTeX_Size1-Regular.679bf7b5.woff"/>
      <file href="KaTeX_Size1-Regular.9e7bb2db.ttf"/>
      <file href="KaTeX_Size2-Regular.16a5807b.ttf"/>
      <file href="KaTeX_Size2-Regular.5c5b0f28.woff"/>
      <file href="KaTeX_Size2-Regular.7ddce1f2.woff2"/>
      <file href="KaTeX_Size3-Regular.2a93ab93.woff"/>
      <file href="KaTeX_Size3-Regular.347ba5e0.ttf"/>
      <file href="KaTeX_Size3-Regular.8e605720.woff2"/>
      <file href="KaTeX_Size4-Regular.2488fb45.woff"/>
      <file href="KaTeX_Size4-Regular.595ce6e5.woff2"/>
      <file href="KaTeX_Size4-Regular.f41b14d6.ttf"/>
      <file href="KaTeX_Typewriter-Regular.21beea8e.woff2"/>
      <file href="KaTeX_Typewriter-Regular.662fc5b4.woff"/>
      <file href="KaTeX_Typewriter-Regular.ffbe21f7.ttf"/>
      <file href="PeerJS.877663fc.js"/>
      <file href="PeerJS.daf2ca21.js"/>
      <file href="PubNub.9c9714fa.js"/>
      <file href="PubNub.a807b331.js"/>
      <file href="README.md"/>
      <file href="SCORM2004.58941eb7.js"/>
      <file href="SCORM2004.84a9d66b.js"/>
      <file href="SimplePeer.0d0d5612.js"/>
      <file href="SimplePeer.14f01f47.js"/>
      <file href="Trystero.2c8f9919.js"/>
      <file href="Trystero.83ec7e5d.js"/>
      <file href="WebSocket.23eeefaf.js"/>
      <file href="WebSocket.d1fc1540.js"/>
      <file href="Worker.c8f61b6b.js"/>
      <file href="ace.js"/>
      <file href="assets/img/156_Freepik_rawpixel.com_wooden-textured-background.jpg"/>
      <file href="assets/img/3_zuegiger_bohrere.jpg"/>
      <file href="assets/img/Handkreissaege_sketch.png"/>
      <file href="assets/img/Holzverb_duebel.jpg"/>
      <file href="assets/img/Holzverb_duebel_zoom.jpg"/>
      <file href="assets/img/Holzverb_glue.jpg"/>
      <file href="assets/img/Holzverb_glue_auseinander.jpg"/>
      <file href="assets/img/Holzverb_platten.jpg"/>
      <file href="assets/img/Holzverb_platten_fertig.jpg"/>
      <file href="assets/img/Holzverb_rund_durch.jpg"/>
      <file href="assets/img/Holzverb_rund_durch_auseinander.jpg"/>
      <file href="assets/img/Holzverb_zapfen.jpg"/>
      <file href="assets/img/Holzverb_zapfen_durch.jpg"/>
      <file href="assets/img/Holzverb_zinken.jpg"/>
      <file href="assets/img/Kreissaege_blatt.jpg"/>
      <file href="assets/img/Kreissaege_mit_Pfeilen.png"/>
      <file href="assets/img/Kreissaege_spaltkeil.jpg"/>
      <file href="assets/img/Logo_234px.png"/>
      <file href="assets/img/Man_zuschneiden.jpg"/>
      <file href="assets/img/Marfin_saege_mit_Schiebedingens.jpg"/>
      <file href="assets/img/Nagelneue_Sicherheitsausruestung.jpg"/>
      <file href="assets/img/Oberfraese_schematisch_seite.png"/>
      <file href="assets/img/Seitenfraese_in_aktion.jpg"/>
      <file href="assets/img/Seitenfraese_mit_anderen_sicherheitsmechanismen.jpg"/>
      <file href="assets/img/Seitenfraese_mit_sicherheitsmechanismen.jpg"/>
      <file href="assets/img/abrichte.jpg"/>
      <file href="assets/img/abrichte_mit_brett_und_sicherheitsdingens.jpg"/>
      <file href="assets/img/ai_tischler_mit_brett_und_bloedem_grinsen.jpg"/>
      <file href="assets/img/alte_seiten_fraese.jpg"/>
      <file href="assets/img/angry_west_dude_with_helmet_on.jpg"/>
      <file href="assets/img/arbeitssicherheit_mit_mauern_und_leiter.jpg"/>
      <file href="assets/img/arbeitszeitbetrug_mit_sicherheitsausruestung.jpg"/>
      <file href="assets/img/assortment_of_tools.jpg"/>
      <file href="assets/img/bandsaege_sehr_gross_holz.jpg"/>
      <file href="assets/img/bandsaege_sketch.png"/>
      <file href="assets/img/bghm.svg"/>
      <file href="assets/img/bohrer_fraes_kopf.jpg"/>
      <file href="assets/img/brett_kreissaege_finger_gefaehrlich.jpg"/>
      <file href="assets/img/bretter.jpg"/>
      <file href="assets/img/carpenter-working-with-sawing-machine.jpg"/>
      <file href="assets/img/carpenter_working_with_band_saw.jpg"/>
      <file href="assets/img/cgi_router_numbers_scheme.jpg"/>
      <file href="assets/img/checks_and_question.png"/>
      <file href="assets/img/clamped_door.jpg"/>
      <file href="assets/img/colorfull_jumping.jpg"/>
      <file href="assets/img/computer_hover_test.jpg"/>
      <file href="assets/img/construction-worker_11206723.jpg"/>
      <file href="assets/img/dickenhobel_man_in_blue_wood.jpg"/>
      <file href="assets/img/die_unterhose_vom_horst.png"/>
      <file href="assets/img/distinctwoodbig.jpg"/>
      <file href="assets/img/drillpress_sanding.jpg"/>
      <file href="assets/img/einfach_mal_nachmessen_am_holz.jpg"/>
      <file href="assets/img/fraese_anschlaege_drei_stueck.jpg"/>
      <file href="assets/img/fraese_fetter_cutter.jpg"/>
      <file href="assets/img/fraesenkopf_cutter.jpg"/>
      <file href="assets/img/fraeswerkzeug_drehzahl.jpg"/>
      <file href="assets/img/fraeswerkzeug_man.jpg"/>
      <file href="assets/img/fraeswerkzeuge_werkstueckfuehrung.jpg"/>
      <file href="assets/img/fragezeichen.jpg"/>
      <file href="assets/img/fragezeichen2.jpg"/>
      <file href="assets/img/franzose_auf_leiter.jpg"/>
      <file href="assets/img/frase_tischler_quarter_sawn.jpg"/>
      <file href="assets/img/front_wood_stack.jpg"/>
      <file href="assets/img/grey_paint_on_wood.jpg"/>
      <file href="assets/img/holztextur.jpg"/>
      <file href="assets/img/human-figure-dark-grey-table-flat.jpg"/>
      <file href="assets/img/inversionsschalter.jpg"/>
      <file href="assets/img/inversionsschalter_andere_richtung.jpg"/>
      <file href="assets/img/kabel_is_this_bad_advice.jpg"/>
      <file href="assets/img/kappsaege.jpg"/>
      <file href="assets/img/kettensaegekette_mit_maass.jpg"/>
      <file href="assets/img/kreissaege_man_bart.jpg"/>
      <file href="assets/img/kreissaege_schematisch_mit_nummern.png"/>
      <file href="assets/img/kreissaege_schematisch_mit_nummern_alt.png"/>
      <file href="assets/img/loch_prepared_wall.jpg"/>
      <file href="assets/img/loch_prepared_wall_winkel.jpg"/>
      <file href="assets/img/lots_of_boards.jpg"/>
      <file href="assets/img/man-working-mdf-boards-warehouse.jpg"/>
      <file href="assets/img/man_Handkreissaege_gloves.jpg"/>
      <file href="assets/img/man_ueberfaehrt_fahradfahrer_mit_seinem_benz.jpg"/>
      <file href="assets/img/mensch_an_abrichte.jpg"/>
      <file href="assets/img/money_save_dollar_calculator.jpg"/>
      <file href="assets/img/natural_chairs.jpg"/>
      <file href="assets/img/oakwoodbig.jpg"/>
      <file href="assets/img/paint_w_brush.jpg"/>
      <file href="assets/img/quiz_on_keyboard.jpg"/>
      <file href="assets/img/riesengrosse_kreissaege.jpg"/>
      <file href="assets/img/rotating_sander.jpg"/>
      <file href="assets/img/router_schematisch_variables.png"/>
      <file href="assets/img/router_theatrical_block.jpg"/>
      <file href="assets/img/saegeblatt_positiver_spanwinkel.png"/>
      <file href="assets/img/saegeblatt_positiver_spanwinkel2.png"/>
      <file href="assets/img/saegezaehne_spaltkeil_closeup.jpg"/>
      <file href="assets/img/schiebeverbinder.jpg"/>
      <file href="assets/img/schiebeverbinder_zusammen.jpg"/>
      <file href="assets/img/sicher_aus_schildern.jpg"/>
      <file href="assets/img/sicherheitsausruestung.jpg"/>
      <file href="assets/img/sicherheitsausruestung_weste.jpg"/>
      <file href="assets/img/side-view-female-carpenter-studio-using-electric-saw.jpg"/>
      <file href="assets/img/stichsaege_brett.jpg"/>
      <file href="assets/img/stihl_kettensaege.jpg"/>
      <file href="assets/img/taschenrechner_und_stift.jpg"/>
      <file href="assets/img/tischler_fraese_with_security_measures.jpg"/>
      <file href="assets/img/tischler_inspiziert_seine_Latte.jpg"/>
      <file href="assets/img/tischler_werkzeug_note_taker_ai_two_persons.jpg"/>
      <file href="assets/img/typ_guckt_ueber_brett.jpg"/>
      <file href="assets/img/verbinder_langduebel.jpg"/>
      <file href="assets/img/verbinder_langduebel_zoom.jpg"/>
      <file href="assets/img/wood_signed.jpg"/>
      <file href="assets/img/woodboard.jpg"/>
      <file href="assets/img/woodwall_corner.jpg"/>
      <file href="assets/img/woodworker_works.jpg"/>
      <file href="assets/img/zinken_auseinander.jpg"/>
      <file href="assets/img/zinken_comparison_through.jpg"/>
      <file href="config.js"/>
      <file href="docs/agenda.md"/>
      <file href="docs/context.md"/>
      <file href="docs/didactics.md"/>
      <file href="docs/feedback/holzarten_01_theorie.md"/>
      <file href="docs/learner-personas.md"/>
      <file href="docs/outline.md"/>
      <file href="docs/visuals.md"/>
      <file href="ext-beautify.js"/>
      <file href="ext-code_lens.js"/>
      <file href="ext-command_bar.js"/>
      <file href="ext-diff.js"/>
      <file href="ext-elastic_tabstops_lite.js"/>
      <file href="ext-emmet.js"/>
      <file href="ext-error_marker.js"/>
      <file href="ext-hardwrap.js"/>
      <file href="ext-inline_autocomplete.js"/>
      <file href="ext-keybinding_menu.js"/>
      <file href="ext-language_tools.js"/>
      <file href="ext-linking.js"/>
      <file href="ext-modelist.js"/>
      <file href="ext-options.js"/>
      <file href="ext-prompt.js"/>
      <file href="ext-rtl.js"/>
      <file href="ext-searchbox.js"/>
      <file href="ext-settings_menu.js"/>
      <file href="ext-simple_tokenizer.js"/>
      <file href="ext-spellcheck.js"/>
      <file href="ext-split.js"/>
      <file href="ext-static_highlight.js"/>
      <file href="ext-statusbar.js"/>
      <file href="ext-textarea.js"/>
      <file href="ext-themelist.js"/>
      <file href="ext-whitespace.js"/>
      <file href="icon.0f391115.woff2"/>
      <file href="icon.306cf7a6.ttf"/>
      <file href="icon.662418c0.woff"/>
      <file href="icon.9b356195.svg"/>
      <file href="icon.e17b8452.eot"/>
      <file href="icon.ico"/>
      <file href="index.02e1e0e7.js"/>
      <file href="index.1df2912f.js"/>
      <file href="index.2e1efa5b.js"/>
      <file href="index.35764a49.js"/>
      <file href="index.36d5db33.js"/>
      <file href="index.40df2935.js"/>
      <file href="index.44f3494f.js"/>
      <file href="index.4fa9e2a8.js"/>
      <file href="index.56b4a76b.js"/>
      <file href="index.616e5487.js"/>
      <file href="index.6509563e.js"/>
      <file href="index.6515537f.js"/>
      <file href="index.740c63b7.js"/>
      <file href="index.8b2664fd.css"/>
      <file href="index.90798388.js"/>
      <file href="index.b1a34062.js"/>
      <file href="index.c29294fa.js"/>
      <file href="index.c497fc87.js"/>
      <file href="index.d666e2d0.js"/>
      <file href="index.e75eb182.css"/>
      <file href="index.fca960ab.js"/>
      <file href="index.html"/>
      <file href="jszip.min.19c66d77.js"/>
      <file href="jszip.min.4fbcc13f.js"/>
      <file href="keybinding-emacs.js"/>
      <file href="keybinding-sublime.js"/>
      <file href="keybinding-vim.js"/>
      <file href="keybinding-vscode.js"/>
      <file href="logo.8a716d9b.png"/>
      <file href="materials/Holzarten_01.md"/>
      <file href="materials/Holzarten_02.md"/>
      <file href="materials/Holzarten_03.md"/>
      <file href="materials/Holzarten_04.md"/>
      <file href="materials/Holzarten_05.md"/>
      <file href="materials/Holzarten_von_Jan.md"/>
      <file href="materials/Saege_Test.md"/>
      <file href="materials/Tischler_G-TSM.md"/>
      <file href="materials/Tischler_Holzverbindungen.md"/>
      <file href="materials/Tischler_TSM_1.md"/>
      <file href="materials/Tischler_TSM_1_Vorbereitung.md"/>
      <file href="materials/Tischler_TSM_2.md"/>
      <file href="materials/Tischler_TSM_2_Vorbereitung.md"/>
      <file href="materials/gefahrstoffe_tischler.md"/>
      <file href="materials/holzarten_01_theorie.md"/>
      <file href="materials/style.css"/>
      <file href="materials/tischler_oberflaeche_tso12_einfach.md"/>
      <file href="materials/tischler_oberflaeche_tso12_mittel.md"/>
      <file href="materials/tischler_oberflaeche_tso12_schwer.md"/>
      <file href="materials/tischler_oberflaeche_tso12_spezial.md"/>
      <file href="mode-abap.js"/>
      <file href="mode-abc.js"/>
      <file href="mode-actionscript.js"/>
      <file href="mode-ada.js"/>
      <file href="mode-alda.js"/>
      <file href="mode-apache_conf.js"/>
      <file href="mode-apex.js"/>
      <file href="mode-applescript.js"/>
      <file href="mode-aql.js"/>
      <file href="mode-asciidoc.js"/>
      <file href="mode-asl.js"/>
      <file href="mode-assembly_arm32.js"/>
      <file href="mode-assembly_x86.js"/>
      <file href="mode-astro.js"/>
      <file href="mode-autohotkey.js"/>
      <file href="mode-basic.js"/>
      <file href="mode-batchfile.js"/>
      <file href="mode-bibtex.js"/>
      <file href="mode-c9search.js"/>
      <file href="mode-c_cpp.js"/>
      <file href="mode-cirru.js"/>
      <file href="mode-clojure.js"/>
      <file href="mode-clue.js"/>
      <file href="mode-cobol.js"/>
      <file href="mode-coffee.js"/>
      <file href="mode-coldfusion.js"/>
      <file href="mode-crystal.js"/>
      <file href="mode-csharp.js"/>
      <file href="mode-csound_document.js"/>
      <file href="mode-csound_orchestra.js"/>
      <file href="mode-csound_score.js"/>
      <file href="mode-csp.js"/>
      <file href="mode-css.js"/>
      <file href="mode-csv.js"/>
      <file href="mode-curly.js"/>
      <file href="mode-cuttlefish.js"/>
      <file href="mode-d.js"/>
      <file href="mode-dart.js"/>
      <file href="mode-diff.js"/>
      <file href="mode-django.js"/>
      <file href="mode-dockerfile.js"/>
      <file href="mode-dot.js"/>
      <file href="mode-drools.js"/>
      <file href="mode-edifact.js"/>
      <file href="mode-eiffel.js"/>
      <file href="mode-ejs.js"/>
      <file href="mode-elixir.js"/>
      <file href="mode-elm.js"/>
      <file href="mode-erlang.js"/>
      <file href="mode-flix.js"/>
      <file href="mode-forth.js"/>
      <file href="mode-fortran.js"/>
      <file href="mode-fsharp.js"/>
      <file href="mode-fsl.js"/>
      <file href="mode-ftl.js"/>
      <file href="mode-gcode.js"/>
      <file href="mode-gherkin.js"/>
      <file href="mode-gitignore.js"/>
      <file href="mode-glsl.js"/>
      <file href="mode-gobstones.js"/>
      <file href="mode-golang.js"/>
      <file href="mode-graphqlschema.js"/>
      <file href="mode-groovy.js"/>
      <file href="mode-haml.js"/>
      <file href="mode-handlebars.js"/>
      <file href="mode-haskell.js"/>
      <file href="mode-haskell_cabal.js"/>
      <file href="mode-haxe.js"/>
      <file href="mode-hjson.js"/>
      <file href="mode-html.js"/>
      <file href="mode-html_elixir.js"/>
      <file href="mode-html_ruby.js"/>
      <file href="mode-ini.js"/>
      <file href="mode-io.js"/>
      <file href="mode-ion.js"/>
      <file href="mode-jack.js"/>
      <file href="mode-jade.js"/>
      <file href="mode-java.js"/>
      <file href="mode-javascript.js"/>
      <file href="mode-jexl.js"/>
      <file href="mode-json.js"/>
      <file href="mode-json5.js"/>
      <file href="mode-jsoniq.js"/>
      <file href="mode-jsp.js"/>
      <file href="mode-jssm.js"/>
      <file href="mode-jsx.js"/>
      <file href="mode-julia.js"/>
      <file href="mode-kotlin.js"/>
      <file href="mode-latex.js"/>
      <file href="mode-latte.js"/>
      <file href="mode-less.js"/>
      <file href="mode-liquid.js"/>
      <file href="mode-lisp.js"/>
      <file href="mode-livescript.js"/>
      <file href="mode-logiql.js"/>
      <file href="mode-logtalk.js"/>
      <file href="mode-lsl.js"/>
      <file href="mode-lua.js"/>
      <file href="mode-luapage.js"/>
      <file href="mode-lucene.js"/>
      <file href="mode-makefile.js"/>
      <file href="mode-markdown.js"/>
      <file href="mode-mask.js"/>
      <file href="mode-matlab.js"/>
      <file href="mode-maze.js"/>
      <file href="mode-mediawiki.js"/>
      <file href="mode-mel.js"/>
      <file href="mode-mips.js"/>
      <file href="mode-mixal.js"/>
      <file href="mode-mushcode.js"/>
      <file href="mode-mysql.js"/>
      <file href="mode-nasal.js"/>
      <file href="mode-nginx.js"/>
      <file href="mode-nim.js"/>
      <file href="mode-nix.js"/>
      <file href="mode-nsis.js"/>
      <file href="mode-nunjucks.js"/>
      <file href="mode-objectivec.js"/>
      <file href="mode-ocaml.js"/>
      <file href="mode-odin.js"/>
      <file href="mode-partiql.js"/>
      <file href="mode-pascal.js"/>
      <file href="mode-perl.js"/>
      <file href="mode-pgsql.js"/>
      <file href="mode-php.js"/>
      <file href="mode-php_laravel_blade.js"/>
      <file href="mode-pig.js"/>
      <file href="mode-plain_text.js"/>
      <file href="mode-plsql.js"/>
      <file href="mode-powershell.js"/>
      <file href="mode-praat.js"/>
      <file href="mode-prisma.js"/>
      <file href="mode-prolog.js"/>
      <file href="mode-properties.js"/>
      <file href="mode-protobuf.js"/>
      <file href="mode-prql.js"/>
      <file href="mode-puppet.js"/>
      <file href="mode-python.js"/>
      <file href="mode-qml.js"/>
      <file href="mode-r.js"/>
      <file href="mode-raku.js"/>
      <file href="mode-razor.js"/>
      <file href="mode-rdoc.js"/>
      <file href="mode-red.js"/>
      <file href="mode-redshift.js"/>
      <file href="mode-rhtml.js"/>
      <file href="mode-robot.js"/>
      <file href="mode-rst.js"/>
      <file href="mode-ruby.js"/>
      <file href="mode-rust.js"/>
      <file href="mode-sac.js"/>
      <file href="mode-sass.js"/>
      <file href="mode-scad.js"/>
      <file href="mode-scala.js"/>
      <file href="mode-scheme.js"/>
      <file href="mode-scrypt.js"/>
      <file href="mode-scss.js"/>
      <file href="mode-sh.js"/>
      <file href="mode-sjs.js"/>
      <file href="mode-slim.js"/>
      <file href="mode-smarty.js"/>
      <file href="mode-smithy.js"/>
      <file href="mode-snippets.js"/>
      <file href="mode-soy_template.js"/>
      <file href="mode-space.js"/>
      <file href="mode-sparql.js"/>
      <file href="mode-sql.js"/>
      <file href="mode-sqlserver.js"/>
      <file href="mode-stylus.js"/>
      <file href="mode-svg.js"/>
      <file href="mode-swift.js"/>
      <file href="mode-tcl.js"/>
      <file href="mode-terraform.js"/>
      <file href="mode-tex.js"/>
      <file href="mode-text.js"/>
      <file href="mode-textile.js"/>
      <file href="mode-toml.js"/>
      <file href="mode-tsv.js"/>
      <file href="mode-tsx.js"/>
      <file href="mode-turtle.js"/>
      <file href="mode-twig.js"/>
      <file href="mode-typescript.js"/>
      <file href="mode-vala.js"/>
      <file href="mode-vbscript.js"/>
      <file href="mode-velocity.js"/>
      <file href="mode-verilog.js"/>
      <file href="mode-vhdl.js"/>
      <file href="mode-visualforce.js"/>
      <file href="mode-vue.js"/>
      <file href="mode-wollok.js"/>
      <file href="mode-xml.js"/>
      <file href="mode-xquery.js"/>
      <file href="mode-yaml.js"/>
      <file href="mode-zeek.js"/>
      <file href="mode-zig.js"/>
      <file href="pako.esm.13bd9813.js"/>
      <file href="pako.esm.93986ee5.js"/>
      <file href="project.yaml"/>
      <file href="snippets/abap.js"/>
      <file href="snippets/abc.js"/>
      <file href="snippets/actionscript.js"/>
      <file href="snippets/ada.js"/>
      <file href="snippets/alda.js"/>
      <file href="snippets/apache_conf.js"/>
      <file href="snippets/apex.js"/>
      <file href="snippets/applescript.js"/>
      <file href="snippets/aql.js"/>
      <file href="snippets/asciidoc.js"/>
      <file href="snippets/asl.js"/>
      <file href="snippets/assembly_arm32.js"/>
      <file href="snippets/assembly_x86.js"/>
      <file href="snippets/astro.js"/>
      <file href="snippets/autohotkey.js"/>
      <file href="snippets/basic.js"/>
      <file href="snippets/batchfile.js"/>
      <file href="snippets/bibtex.js"/>
      <file href="snippets/c9search.js"/>
      <file href="snippets/c_cpp.js"/>
      <file href="snippets/cirru.js"/>
      <file href="snippets/clojure.js"/>
      <file href="snippets/clue.js"/>
      <file href="snippets/cobol.js"/>
      <file href="snippets/coffee.js"/>
      <file href="snippets/coldfusion.js"/>
      <file href="snippets/crystal.js"/>
      <file href="snippets/csharp.js"/>
      <file href="snippets/csound_document.js"/>
      <file href="snippets/csound_orchestra.js"/>
      <file href="snippets/csound_score.js"/>
      <file href="snippets/csp.js"/>
      <file href="snippets/css.js"/>
      <file href="snippets/csv.js"/>
      <file href="snippets/curly.js"/>
      <file href="snippets/cuttlefish.js"/>
      <file href="snippets/d.js"/>
      <file href="snippets/dart.js"/>
      <file href="snippets/diff.js"/>
      <file href="snippets/django.js"/>
      <file href="snippets/dockerfile.js"/>
      <file href="snippets/dot.js"/>
      <file href="snippets/drools.js"/>
      <file href="snippets/edifact.js"/>
      <file href="snippets/eiffel.js"/>
      <file href="snippets/ejs.js"/>
      <file href="snippets/elixir.js"/>
      <file href="snippets/elm.js"/>
      <file href="snippets/erlang.js"/>
      <file href="snippets/flix.js"/>
      <file href="snippets/forth.js"/>
      <file href="snippets/fortran.js"/>
      <file href="snippets/fsharp.js"/>
      <file href="snippets/fsl.js"/>
      <file href="snippets/ftl.js"/>
      <file href="snippets/gcode.js"/>
      <file href="snippets/gherkin.js"/>
      <file href="snippets/gitignore.js"/>
      <file href="snippets/glsl.js"/>
      <file href="snippets/gobstones.js"/>
      <file href="snippets/golang.js"/>
      <file href="snippets/graphqlschema.js"/>
      <file href="snippets/groovy.js"/>
      <file href="snippets/haml.js"/>
      <file href="snippets/handlebars.js"/>
      <file href="snippets/haskell.js"/>
      <file href="snippets/haskell_cabal.js"/>
      <file href="snippets/haxe.js"/>
      <file href="snippets/hjson.js"/>
      <file href="snippets/html.js"/>
      <file href="snippets/html_elixir.js"/>
      <file href="snippets/html_ruby.js"/>
      <file href="snippets/ini.js"/>
      <file href="snippets/io.js"/>
      <file href="snippets/ion.js"/>
      <file href="snippets/jack.js"/>
      <file href="snippets/jade.js"/>
      <file href="snippets/java.js"/>
      <file href="snippets/javascript.js"/>
      <file href="snippets/jexl.js"/>
      <file href="snippets/json.js"/>
      <file href="snippets/json5.js"/>
      <file href="snippets/jsoniq.js"/>
      <file href="snippets/jsp.js"/>
      <file href="snippets/jssm.js"/>
      <file href="snippets/jsx.js"/>
      <file href="snippets/julia.js"/>
      <file href="snippets/kotlin.js"/>
      <file href="snippets/latex.js"/>
      <file href="snippets/latte.js"/>
      <file href="snippets/less.js"/>
      <file href="snippets/liquid.js"/>
      <file href="snippets/lisp.js"/>
      <file href="snippets/livescript.js"/>
      <file href="snippets/logiql.js"/>
      <file href="snippets/logtalk.js"/>
      <file href="snippets/lsl.js"/>
      <file href="snippets/lua.js"/>
      <file href="snippets/luapage.js"/>
      <file href="snippets/lucene.js"/>
      <file href="snippets/makefile.js"/>
      <file href="snippets/markdown.js"/>
      <file href="snippets/mask.js"/>
      <file href="snippets/matlab.js"/>
      <file href="snippets/maze.js"/>
      <file href="snippets/mediawiki.js"/>
      <file href="snippets/mel.js"/>
      <file href="snippets/mips.js"/>
      <file href="snippets/mixal.js"/>
      <file href="snippets/mushcode.js"/>
      <file href="snippets/mysql.js"/>
      <file href="snippets/nasal.js"/>
      <file href="snippets/nginx.js"/>
      <file href="snippets/nim.js"/>
      <file href="snippets/nix.js"/>
      <file href="snippets/nsis.js"/>
      <file href="snippets/nunjucks.js"/>
      <file href="snippets/objectivec.js"/>
      <file href="snippets/ocaml.js"/>
      <file href="snippets/odin.js"/>
      <file href="snippets/partiql.js"/>
      <file href="snippets/pascal.js"/>
      <file href="snippets/perl.js"/>
      <file href="snippets/pgsql.js"/>
      <file href="snippets/php.js"/>
      <file href="snippets/php_laravel_blade.js"/>
      <file href="snippets/pig.js"/>
      <file href="snippets/plain_text.js"/>
      <file href="snippets/plsql.js"/>
      <file href="snippets/powershell.js"/>
      <file href="snippets/praat.js"/>
      <file href="snippets/prisma.js"/>
      <file href="snippets/prolog.js"/>
      <file href="snippets/properties.js"/>
      <file href="snippets/protobuf.js"/>
      <file href="snippets/prql.js"/>
      <file href="snippets/puppet.js"/>
      <file href="snippets/python.js"/>
      <file href="snippets/qml.js"/>
      <file href="snippets/r.js"/>
      <file href="snippets/raku.js"/>
      <file href="snippets/razor.js"/>
      <file href="snippets/rdoc.js"/>
      <file href="snippets/red.js"/>
      <file href="snippets/redshift.js"/>
      <file href="snippets/rhtml.js"/>
      <file href="snippets/robot.js"/>
      <file href="snippets/rst.js"/>
      <file href="snippets/ruby.js"/>
      <file href="snippets/rust.js"/>
      <file href="snippets/sac.js"/>
      <file href="snippets/sass.js"/>
      <file href="snippets/scad.js"/>
      <file href="snippets/scala.js"/>
      <file href="snippets/scheme.js"/>
      <file href="snippets/scrypt.js"/>
      <file href="snippets/scss.js"/>
      <file href="snippets/sh.js"/>
      <file href="snippets/sjs.js"/>
      <file href="snippets/slim.js"/>
      <file href="snippets/smarty.js"/>
      <file href="snippets/smithy.js"/>
      <file href="snippets/snippets.js"/>
      <file href="snippets/soy_template.js"/>
      <file href="snippets/space.js"/>
      <file href="snippets/sparql.js"/>
      <file href="snippets/sql.js"/>
      <file href="snippets/sqlserver.js"/>
      <file href="snippets/stylus.js"/>
      <file href="snippets/svg.js"/>
      <file href="snippets/swift.js"/>
      <file href="snippets/tcl.js"/>
      <file href="snippets/terraform.js"/>
      <file href="snippets/tex.js"/>
      <file href="snippets/text.js"/>
      <file href="snippets/textile.js"/>
      <file href="snippets/toml.js"/>
      <file href="snippets/tsv.js"/>
      <file href="snippets/tsx.js"/>
      <file href="snippets/turtle.js"/>
      <file href="snippets/twig.js"/>
      <file href="snippets/typescript.js"/>
      <file href="snippets/vala.js"/>
      <file href="snippets/vbscript.js"/>
      <file href="snippets/velocity.js"/>
      <file href="snippets/verilog.js"/>
      <file href="snippets/vhdl.js"/>
      <file href="snippets/visualforce.js"/>
      <file href="snippets/vue.js"/>
      <file href="snippets/wollok.js"/>
      <file href="snippets/xml.js"/>
      <file href="snippets/xquery.js"/>
      <file href="snippets/yaml.js"/>
      <file href="snippets/zeek.js"/>
      <file href="snippets/zig.js"/>
      <file href="source-code-pro-v13-latin-600.15f00b22.svg"/>
      <file href="source-code-pro-v13-latin-600.2ae57109.ttf"/>
      <file href="source-code-pro-v13-latin-600.880fd07b.eot"/>
      <file href="source-code-pro-v13-latin-600.92aac5ff.woff2"/>
      <file href="source-code-pro-v13-latin-600.adab8c0f.woff"/>
      <file href="source-code-pro-v13-latin-regular.21a33c48.woff2"/>
      <file href="source-code-pro-v13-latin-regular.81f5593d.woff"/>
      <file href="source-code-pro-v13-latin-regular.91afd03e.svg"/>
      <file href="source-code-pro-v13-latin-regular.c2e0862c.eot"/>
      <file href="source-code-pro-v13-latin-regular.d61437b4.ttf"/>
      <file href="source-sans-pro-v14-latin-600.234ae412.svg"/>
      <file href="source-sans-pro-v14-latin-600.65fc2f67.eot"/>
      <file href="source-sans-pro-v14-latin-600.8fb77535.woff2"/>
      <file href="source-sans-pro-v14-latin-600.b5f40659.woff"/>
      <file href="source-sans-pro-v14-latin-600.d8df00af.ttf"/>
      <file href="source-sans-pro-v14-latin-700.19d2a757.woff2"/>
      <file href="source-sans-pro-v14-latin-700.43d19605.eot"/>
      <file href="source-sans-pro-v14-latin-700.783891dd.woff"/>
      <file href="source-sans-pro-v14-latin-700.a5afadf4.ttf"/>
      <file href="source-sans-pro-v14-latin-700.df9681de.svg"/>
      <file href="source-sans-pro-v14-latin-regular.097b8a44.eot"/>
      <file href="source-sans-pro-v14-latin-regular.32b4dc53.svg"/>
      <file href="source-sans-pro-v14-latin-regular.89fa7c31.ttf"/>
      <file href="source-sans-pro-v14-latin-regular.bc1deea3.woff2"/>
      <file href="source-sans-pro-v14-latin-regular.d3d258d8.woff"/>
      <file href="source-serif-pro-v10-latin-600.a3a31a14.woff"/>
      <file href="source-serif-pro-v10-latin-600.a6ed946c.ttf"/>
      <file href="source-serif-pro-v10-latin-600.a8e70b44.svg"/>
      <file href="source-serif-pro-v10-latin-600.b4666fd2.eot"/>
      <file href="source-serif-pro-v10-latin-600.b852e510.woff2"/>
      <file href="source-serif-pro-v10-latin-700.05c6e580.woff2"/>
      <file href="source-serif-pro-v10-latin-700.38c57352.eot"/>
      <file href="source-serif-pro-v10-latin-700.8d76004a.woff"/>
      <file href="source-serif-pro-v10-latin-700.90cffcb9.svg"/>
      <file href="source-serif-pro-v10-latin-700.ca4bf240.ttf"/>
      <file href="theme-ambiance.js"/>
      <file href="theme-chaos.js"/>
      <file href="theme-chrome.js"/>
      <file href="theme-cloud9_day.js"/>
      <file href="theme-cloud9_night.js"/>
      <file href="theme-cloud9_night_low_color.js"/>
      <file href="theme-cloud_editor.js"/>
      <file href="theme-cloud_editor_dark.js"/>
      <file href="theme-clouds.js"/>
      <file href="theme-clouds_midnight.js"/>
      <file href="theme-cobalt.js"/>
      <file href="theme-crimson_editor.js"/>
      <file href="theme-dawn.js"/>
      <file href="theme-dracula.js"/>
      <file href="theme-dreamweaver.js"/>
      <file href="theme-eclipse.js"/>
      <file href="theme-github.js"/>
      <file href="theme-github_dark.js"/>
      <file href="theme-github_light_default.js"/>
      <file href="theme-gob.js"/>
      <file href="theme-gruvbox.js"/>
      <file href="theme-gruvbox_dark_hard.js"/>
      <file href="theme-gruvbox_light_hard.js"/>
      <file href="theme-idle_fingers.js"/>
      <file href="theme-iplastic.js"/>
      <file href="theme-katzenmilch.js"/>
      <file href="theme-kr_theme.js"/>
      <file href="theme-kuroir.js"/>
      <file href="theme-merbivore.js"/>
      <file href="theme-merbivore_soft.js"/>
      <file href="theme-mono_industrial.js"/>
      <file href="theme-monokai.js"/>
      <file href="theme-nord_dark.js"/>
      <file href="theme-one_dark.js"/>
      <file href="theme-pastel_on_dark.js"/>
      <file href="theme-solarized_dark.js"/>
      <file href="theme-solarized_light.js"/>
      <file href="theme-sqlserver.js"/>
      <file href="theme-terminal.js"/>
      <file href="theme-textmate.js"/>
      <file href="theme-tomorrow.js"/>
      <file href="theme-tomorrow_night.js"/>
      <file href="theme-tomorrow_night_blue.js"/>
      <file href="theme-tomorrow_night_bright.js"/>
      <file href="theme-tomorrow_night_eighties.js"/>
      <file href="theme-twilight.js"/>
      <file href="theme-vibrant_ink.js"/>
      <file href="theme-xcode.js"/>
      <file href="trystero-ipfs.min.5edd8e9a.js"/>
      <file href="trystero-ipfs.min.a7214914.js"/>
      <file href="trystero-mqtt.min.492991ba.js"/>
      <file href="trystero-mqtt.min.c52b30f2.js"/>
      <file href="trystero-nostr.min.12ff7af7.js"/>
      <file href="trystero-nostr.min.4bccd09f.js"/>
      <file href="trystero-torrent.min.488351a6.js"/>
      <file href="trystero-torrent.min.973687b2.js"/>
      <file href="up_/up_/assets/logo_192.png"/>
      <file href="worker-base.js"/>
      <file href="worker-coffee.js"/>
      <file href="worker-css.js"/>
      <file href="worker-html.js"/>
      <file href="worker-javascript.js"/>
      <file href="worker-json.js"/>
      <file href="worker-lua.js"/>
      <file href="worker-php.js"/>
      <file href="worker-xml.js"/>
      <file href="worker-xquery.js"/>
      <file href="worker-yaml.js"/>
    </resource>
  </resources>
</manifest>